body {
    margin: 0;
    padding: 0;
    background: black;
    color: white;
    font-family: arial, helvetica, sans-serif;
}

#canvas {
    margin: 0 auto;
    padding: 50px;
    position:relative;
    width: 800px;
    overflow:hidden;
}

h1 {
    text-align:center;
    font-size: 2em;
}

p {
    font-size: 1em;
}

form * {
    font-size: 1.5em;
}

@font-face {
font-family: 'Midnight';
src: url(MidnightMinutes_DEMO.otf) format('opentype');
}

@font-face {
font-family: 'Macondo';
src: url(MacondoSwashCaps-Regular.ttf) format('truetype');
}

#keyhole {
    margin: 0;
    padding: 0;
    position:absolute;
    width: 100%;
    min-height:800px;
    background: url(keyhole.png) no-repeat;
	z-index: 1;
}

#question {
    margin: 0;
    padding: 0;
    position:relative;
	left: -1000px;
    width: 800px;
    height: 800px;
    background:  url(black.jpg) no-repeat top;
}

#solution {
    margin-top: 20px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}

#inp_solution {
    margin: 10px;
}